#authentification 
{
	text-align : center;
	background-color : #001122	;
	/*border : solid 2px #b5b5b5;*/
	margin : auto;
	padding : 30px 2px 50px;
	width : 427px;
	height:auto;
	border: solid 150px #00D78D;
	
}


.colorTitle  
{
	color : white;
	
}

.bodyConnexion
{
	background:#00D78D;
	height: 150px;
}

#authentification > div {
	margin: 5px 0;
}